Error

two or more packages specified (1997 - 2022 gcc-12-cross-base-ports)